::ng-deep .node circle {
  fill: #fff;
  stroke: steelblue;
  stroke-width: 3px;
}

::ng-deep .node text {
  font: 12px sans-serif;
}

::ng-deep .link {
  fill: none;
  stroke: #ccc;
  stroke-width: 1px;
}

::ng-deep .current {
  fill: none;
  stroke: #f44336;
  stroke-width: 2px;
}

.container {
  display: flex;
  justify-content: space-around;
}

.sub-container {
  width: 45%
}

fieldset {
  width: 100%;
  min-width: 0;
}

.state {
  overflow: scroll;
  height: 400px;
}

.prototype {
  height: 400px;
}
